Bug 123481 - Local system PHP interpreter integration
Local system PHP interpreter integration
Status: VERIFIED FIXED
Product: php
Classification: Unclassified
Component: Project
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Petr Pisl
issues@php
http://wiki.netbeans.org/wiki/view/PH...
: PLAN, UMBRELLA
Depends on: 123725 124202 124908 126110
Blocks: 123478
  Show dependency treegraph
 
Reported: 2007-12-05 14:44 UTC by Andrew Korostelev
Modified: 2008-10-23 15:45 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Korostelev 2007-12-05 14:44:39 UTC
should allow at least to run script locally.
with redirecting output to 
- output tab (implemented)
- web browser (implemented. optional)

Should also allow to 
- specify index file for project/directory (to have action available on project node)
- specify list of parameters to execute script with.
Comment 1 Petr Pisl 2008-06-19 13:32:05 UTC
Done with new project infrastructure and run configuration functionality
Comment 2 Mikhail Matveev 2008-10-23 15:45:45 UTC
Verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo